﻿/* ==== Google font ==== */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600);
@import url('font-awesome.css');
/* ==== overwrite bootstrap standard ==== */


* { box-sizing: border-box; padding:0; margin: 0; }

body {

	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
  color:#000000;
  font-size:12px;
 min-height:700px;
  
}
form h1
{
    background-position: top;
    font-size: 18px;
    text-shadow: 0 1px 0 black;
    text-align: center;
    padding: 1px 0;
    color: #FFFFFF;
    top: 5px;
    position: static;
}
form h4
{
    background-position: top;
    text-align: center;
    padding: 1px 0;
    color: #666666;
    top: 5px;
    position: static;
}

.login_form {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-flex: center;
  -moz-box-flex: center;
  -webkit-flex: center;
  -ms-flex: center;
  flex: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  align-items: center;
}

.login-wrapper {
  max-width: 500px;
  width: 100%;
}

.logo {
  text-align: center;
}
.logo img {
  max-width: 200px;
  width: 100%;
  margin: 1em auto 2em;
}



.hide-show {
  width: 94%;
  margin: -3.62em 3% 0 1.5%;
  position: relative;
  z-index: 5;
  display: none;
}
.hide-show span {
  background: #1fd100;
  font-size: 1em;
  padding: .5em;
  float: right;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
}
.login-header
{
	color: #333333;
	text-align: center;
	font-size: 70%;
	background-color: #C0C0C0;
}
.login-header h1 {
   text-shadow: 0px 5px 15px #000;
}
 .success, .warning, .errormsgbox, .validation {
	border: 1px solid;
	margin: 0 auto;
	padding:10px 5px 10px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
     font-weight:bold;
     width:350px;
     
}

.success {
   
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('images/success.png');
	 font-family: helvetica, sans-serif;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.errormsgbox {
 
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('images/error.png');
	
}

.form-wrapper h3.panel-title {
  font-size: 20px;
  font-weight: 700;
}

.form-wrapper h3.panel-title span {
	font-size: 20px;
	margin: 0 10px 0 0;
}

.form-wrapper h3.panel-title small {
	font-size: 16px;
	color: #ddd;
}
.panel-body {
  background: #fff;
}

.panel-skin > .panel-heading .badge {
  background-color: background:#2c3e50;;
}

.panel-heading {
  padding: 20px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.panel.panel-skin {
  border-color: #ddd;
}

.panel-skin > .panel-heading {
  
  background-color: #444;
  border-color: #444;
  box-shadow: none;
}
input {

  width: 94%;
  padding: .5em .25em;
  margin: 0 3% 1em;
  font-size: 1em;
  border: 2px solid #000;
  outline: none;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -ms-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  
}
input:focus {
  border: 2px solid #9933CC;
}
button {
  width: 94%;
  margin: 2em 3% 0;
  border: none;
  background: #006699;
  padding: 1em 0;
  font-size: 1em;
  clear: both;
  color: #000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  outline: none;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -ms-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
  cursor: pointer;
}
button html input[type="button"], input[type="reset"], input[type="submit"], input[type=button]
{
    width: 94%;
    margin: 0em 0% 0 0%;
    border: none;
    padding: 0em 0 0em 0;
    font-size: 14px;
    clear: both;
    color: #333333;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    outline: none;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
    cursor: pointer;
    font-family: calibri;
    background-image: url('../images/ImgIMG_9831.jpg');
    background-repeat: repeat-x;
}
button:focus, form button:hover {
  background: #262626;
}
form{

color:#000000;
}
label{
color:#FFFFFF;
}
container-fluid text-center bg-grey{


}

form {
}
form label {
  color: #fff;
  margin: 0 3% .25em;
  display: block;
  font-family: helvetica, sans-serif;
}
form input {
  width: 94%;
  padding: .5em .25em;
  margin: 0 3% 1em;
  font-size: 1em;
  border: 2px solid #000;
  outline: none;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -ms-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
	height: 40px;
}
form input:focus {
  border: 2px solid #1fd100;
}
form button {
  width: 94%;
  margin: 2em 3% 0;
  border: none;
  background: #1fd100;
  padding: 1em 0;
  font-size: 1.25em;
  clear: both;
  color: #000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  outline: none;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -ms-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
  cursor: pointer;
}
form button:focus, form button:hover {
  background: #262626;
}

.small{
width:.02px;
height:.02px;
color:#006699;
background-color:#006699;
}
.selectpadd{

padding-left:10px;
}
.headclass
{
    text-align: center;
    background-position: center bottom;
    height: 37px;
    background-repeat: repeat-x;
    font-family: calibri;
    font-size: medium;
    font-weight: bolder;
    text-transform: capitalize;
   
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    -moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    background-color: #999999;
    overflow: hidden;
    background-image: url('../images/ImgIMG_9831.jpg');
     color: #333333;
} 

   
.headclass h1
{
	background-position: top;
	margin: .85em 0;
	font-size: 23px;
	
	margin-top:-10px;
	padding-top:15px;
}
    .headclass label
{
    background-position: top;
	margin: .85em 0;
	font-size: 23px;
	
	margin-top:-10px;
	
	
    }
.gridStyle
{
    border: thin solid #C0C0C0;
    height: 40px;
    font-family: calibri;
    font-size: medium;
    font-weight: 200;
    color: #333333;
    padding-left: 10px;
    text-align: center !important;
    text-transform: capitalize;
}
.altgridStyle
{
	border: thin solid #C0C0C0;
	height: 40px;
	font-family: 'Times New Roman' , Times, serif;
	font-size: medium;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #336699;
	padding-left:10px;
}
.EntryClass
{
    color: #000000;
    text-align: left;
}
.container-fluid1
{
   
    border-color: #000000;
    background-color: #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 6px;
    -webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    -moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    padding: 0px 10px 0px 10px;
    font-size: 14px;
    height: auto;
   
    overflow:hidden;
    
}
.container-fluid1 h1
{
    margin: .67em 0;
  font-size: 25px;
  vertical-align: middle;
    background-position: top;
    vertical-align: top;
    margin-top:-10px;
}
 .container  label
{
    background-position: top;
 
    padding: 1px 0;
    color: #666666;
    top: 2px;
    position: static;
}

.container-fluid1 input[type=Text]
{
    border: .25px solid #C0C0C0;
    height :35px;
     font-family: 'Times New Roman';
}
.container-fluid1 input[type=password]
{
    border: .25px solid #C0C0C0;
    height :35px;
     font-family: 'Times New Roman';
}

.container-fluid1 label
{
    color: #666666;
    font-family: 'Times New Roman';
    background-position: top;
    vertical-align: top;
     margin-top:-10px;
    
}
.container-fluid1 input[type=submit]
{
    border: .25px solid #C0C0C0;
    height :35px;
     font-family: 'Times New Roman';
}

.gridStyle1
{
	border: thin solid #C0C0C0;
	height: 27px;
	font-family: Garamond;
	font-size: medium;
	font-weight: 200;
	color: #333333;
	padding-left: 10px;
	text-align: center !important;
	text-transform: capitalize;
	
}
.dropdown-menu a
{
    font-size: small;
    font-family: 'Times New Roman' , Times, serif;
}
 .rounded-corners
{
	border: 1px solid #808080;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    -moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	overflow: hidden;
	width:100%;
}
        .Grid td, .Grid th
{
	border: 1px solid #808080;
}

.headcontent
{
    border: 1px dotted #C0C0C0;
    text-align: center;
    background-position: center top;
    height: 30px;
    background-repeat: repeat-x;
    font-family: 'Times New Roman' , Times, serif;
    font-size: medium;
    font-weight: bolder;
    text-transform: capitalize;
    color: #FF0000;
    overflow: hidden;
    vertical-align: text-top;
}
#footer {
	background:#ffab62;
	width:100%;
	height:100px;
	position:absolute;
	bottom:0;
	left:0;
}
.gridamt
{
    
    padding-right:4px;
    text-align:right;
    }
    
select
{
    border: 1px solid #808080;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    -moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    overflow: hidden;
    width: 100%;
    font-family: calibri;
    font-size: 12px;
    color: #333333;
} 
   
button
{
    border: 1px solid #808080;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    -moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    overflow: hidden;
    background-color: #006699;
    color: #FFFFFF;
    font-family: calibri;
    font-size: 14px;
}

table input[type=Checkbox]
{
   height :20px;  
    width :20px; 
    
    }
    table input[type=Text]
{
    border-color: #CCCCCC;
    height: 30px;
    min-width: 50px;
    width: 100%;
}
  table select
{
    
    border-color: #CCCCCC;
    height: 30px;
    min-width: 70px;
    width: 100%;
}
table tr
{
   height:30px;
    
    }